declare const _default: {
    title: string;
    component: string;
    argTypes: {
        align: {
            options: string[];
            control: {
                type: string;
            };
        };
    };
};
export default _default;
export declare const Simple: import("@storybook/html").StoryObj;
export declare const Left: import("@storybook/html").StoryObj;
export declare const Center: import("@storybook/html").StoryObj;
export declare const Right: import("@storybook/html").StoryObj;
export declare const Joined: import("@storybook/html").StoryObj;
